/*  ========= Fonts ========= */
@font-face {
    font-family: "Circular-Pro";
    src: url(/lineto-circular-pro-book.eot);
    src: url(/lineto-circular-pro-book.eot) format("embedded-opentype"),url(/lineto-circular-pro-book.woff2) format("woff2"),url(/lineto-circular-pro-book.woff) format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Circular-Pro";
    src: url(/lineto-circular-pro-book-italic.eot);
    src: url(/lineto-circular-pro-book-italic.eot) format("embedded-opentype"),url(/lineto-circular-pro-book-italic.woff2) format("woff2"),url(/lineto-circular-pro-book-italic.woff) format("woff");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Circular-Pro";
    src: url(/lineto-circular-pro-black.eot);
    src: url(/lineto-circular-pro-black.eot) format("embedded-opentype"),url(/lineto-circular-pro-black.woff2) format("woff2"),url(/lineto-circular-pro-black.woff) format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Circular-Pro";
    src: url(/lineto-circular-pro-black-italic.eot);
    src: url(/lineto-circular-pro-black-italic.eot) format("embedded-opentype"),url(/lineto-circular-pro-black-italic.woff2) format("woff2"),url(/lineto-circular-pro-black-italic.woff) format("woff");
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}


/*  ========= General ========= */
body { 
  color: #000;
  font-family: "Circular-Pro",Arial,sans-serif;
  font-size:14px;
  background:#f5f5f5;
  line-height: 18px;
} 

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Circular-Pro",Arial,sans-serif;
    color: #002e5f;
    color: #000;
    font-weight: 700
}

h2, .h2 {
  font-size: 22px;
}

.breadcrumb { 
  background:#f5f5f5 !important; 
  padding:6px; 
  border-radius:4px; 
} 


/* Welcome Page */

.section-landing-heading {
  color:#fff;
}

.dashboard {
  padding-bottom:20px;
}

.highcharts-title {
  color:#002e5f !important;
  font-family: "Circular-Pro",Arial,sans-serif;
  font-weight:700;

}

/* Entity Grid */
.entity-grid .message {
    display: none;
    padding: 20px;
}

.note-actions {
    margin-left: 0px;
}

/* Diagramm Color */
rect.highcharts-point.highcharts-color-0 {
    fill: #008FD9;
}

.crm-chart, .entity-grid {
    background:#fff;
}

.entitylist, .entity-grid, .crm-chart {
  border:none !important;
  border-radius:4px;
}

.tab, .view-grid, #affinisDocuments, #dataTable { 
  background:#fff; 
  padding:15px; 
  border-radius:4px; 
}

.notes-empty {
  padding-left:5px;
}

.table-striped > tbody > tr:nth-of-type(2n+1) { 
  background-color: #f7f7f7 !important; 
} 

.table>tbody>tr>td>a {
    color: #002e5f;
}

.field-label { 
  color:#333 !important; 
}

.view-toolbar .view-select .dropdown .dropdown-menu {
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  border-radius:2px;
}

/*  ========= Header ========= */
.navbar-static-top.navbar .menu-bar > .navbar-nav > li > a {
  font-family: "Circular-Pro", Arial, sans-serif;
  font-size: 1.2em;
  font-weight: 700; 
}

.navbar-static-top.navbar .menu-bar > .navbar-nav > li > a:hover {
  background-color:transparent;
  color:#fff;
  text-decoration:underline;
}

.dropdown-menu {
  font-size:16px;
}
.navbar-nav>li>.dropdown-menu {
    box-shadow: none;
    border:none; 
    background-color:#ddd;
}

.dropdown-menu>.active>a:focus, .dropdown-menu>.active>a, .dropdown-menu>.active>a:hover {
    background-color: #232d91;
    padding:5px 8px;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover , .dropdown-menu>li>a:hover{
    color: white;
    background-color: #002e5f; 
    border:none;
    padding:5px 8px;
 }

 /* Menu header Background Color */
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a:focus {
    background-color: transparent;
}

.navbar-inverse .navbar-nav>.open>a:focus {
text-decoration:underline;
}

.dropdown-menu>li>a {
  color:#000;
  padding:5px 8px;
}

html[dir=ltr] li a {
    margin-left: 0px;
}


/*  ========= Buttons ========= */
.btn:active, .btn.active {
    outline: none;
    background-image:none; 
    -webkit-box-shadow: none; 
    box-shadow: none; 
    border:none;
  }

.btn-primary, .btn-default, .btn-info {
  color: #fff;
  background-color: #232d91;
  border: none;
  transition: color 300ms cubic-bezier(0.4, 0, 0.2, 1),border-color 300ms cubic-bezier(0.4, 0, 0.2, 1),background-color 300ms cubic-bezier(0.4, 0, 0.2, 1),background-position 300ms cubic-bezier(0.4, 0, 0.2, 1);
  display: inline-flex;
  align-items: center;
  color: #fff;
  line-height: 24px;
  text-decoration: none;
  background: linear-gradient(180deg, #232d91 0%, #232d91 50%, #f2001a 50%, #f2001a 100%);
  background-size: 100% 200%;
  background-position: bottom center;
  outline: none;

}

.btn-primary:hover, .btn-default:hover, .btn-info:hover {
  background-position: top center;
  border:none;
}


.btn.disabled, .btn[disabled], fieldset[disabled] .btn{
    opacity: 0.45;
}

.btn-default.disabled:hover, .btn-default.disabled:focus, .btn-default.disabled.focus, .btn-default[disabled]:hover, .btn-default[disabled]:focus, .btn-default[disabled].focus, fieldset[disabled] .btn-default:hover, fieldset[disabled] .btn-default:focus, fieldset[disabled] .btn-default.focus {
    background-color: var(--primaryColor-light-blue);
    border-color: var(--primaryColor-light-blue);
    border:none
}

.btn-primary:active, .btn-primary.active, .btn-default:active, .btn-default.active, .btn-info:active,.btn-info.active {
  color: #fff;
  background-color: #232d91;
  border: none;
  outline:none;
}

.btn-primary:focus, .btn-primary.focus, .btn-default:focus, .btn-default.focus, .btn-info:focus,.btn-info.focus {
  color: #fff;
  background-color: #232d91;
  border: none;
  outline:none;
}

.btn-primary:active:hover, .btn-primary:active:focus, .btn-primary:active.focus, .btn-primary.active:hover, .btn-default:active:hover, .btn-default:active:focus, .btn-default:active.focus, .btn-default.active:hover {
  color: #fff;
  background-color: #232d91;
  border: none;
  outline:none;
}

#btnRefreshTable {
  padding:10px;
}

/*  ========= Home ========= */
#new-commissions .view-toolbar {
  display:none;
}

#new-commissions .highcharts-title {
  padding-bottom:20px;
}